/* GENERAL */
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&display=swap&subset=cyrillic');
* {
  padding: 0;
  margin: 0;
}
body {
  background: #ffffff;
  color: #101010;
  font: 16px/28px "PT Sans",sans-serif;
  letter-spacing: 0.3px
}
p {
  font-weight: 300;
}
a {
  color: #ef5021;
  text-decoration: none;
}
a:hover, a:focus, a:active
{
  color: #fb8c0a;
  text-decoration: none;
}
h1 {
  font-size: 40px;
  font-weight: 500;
  line-height: 54px; }

h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
  margin-top: 10px;
  color: #7f858d;
}
.container{
  width: calc(100% - 30px);
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}
.btn {
  display: inline-block;
  padding: 10px 32px;
  margin: 0 8px 12px 0;
  border-radius: 36px;
  border: 2px solid #ef5021;
  background: #ef5021;
  color: #fdfdfd;
  max-width: 264px;
  line-height: 36px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1px;
  outline: none !important;
  box-shadow: none !important;
}
.btn:hover,
.btn:focus,
.btn:active{
  border-color: #fb8c0a;
  color: #fdfdfd;
  background: #fb8c0a;
}
.btn-outline{
  background: transparent;
  border-color: #ef5021;
  color: #ef5021;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active{
  border-color: #ef5021;
  background: #ef5021;
  color: #fdfdfd;
}
.bg-gray {
  background: #f9f9f9;
}
.subtitle {
  font-size: 20px;
  line-height: 34px;
  font-weight: 300; }

/* END GENERAL */
/* CONTENT */
.pad-top {
  padding-top: 120px; }

.pad-bottom {
  padding-bottom: 90px; }

.pad-sect-bottom {
  padding-bottom: 60px; }

.pad-120-100 {
  padding: 120px 100px; }

#home {
  padding-bottom: 280px;
}
#home .subtitle {
  padding: 30px 0 50px 0;
  margin: 0;
}

/* ICONS */
.web-devoloper {
  display: block;
  background: url("/img/developer.svg") no-repeat;
  background-size: 40% 95%;
  background-position-x: calc(100% - 15px);
  background-position-y: 15px;
}
.mobile-app {
  display: block;
  width: 100%;
  height: 295px;
  background: url("/img/mobile_app.svg") no-repeat;
  background-size: contain;
  background-position-x: right;
  transform: scale(-1, 1);
}
/* END ICONS*/

/* FOOTER */
.politic {
  color: #cfcfcf !important; }
.politic:hover, .politic:focus, .politic:active {
  color: #ffffff !important; }

.yes-rules {
  font-size: 10px;
  line-height: 14px;
  color: #a1a1a1; }

footer {
  color: #c8c8c8;
  background: #3f3d56;
  font-size: 14px;
  font-weight: 300; }
footer a {
  color: #f5f5f5; }
footer a:hover, footer a:focus, footer a:active {
  color: #ffffff; }
footer .menu-bottom .nav-item .nav-link {
  padding: 0 25px;
  color: #f5f5f5; }
footer .menu-bottom .nav-item .nav-link:hover, footer .menu-bottom .nav-item .nav-link:focus, footer .menu-bottom .nav-item .nav-link:active {
  color: #ffffff; }
footer .logos {
  font-size: 18px;
  font-weight: 400; }
footer hr.lines{
  border-top-color: #4c4a63;}
/* END FOOTER */
/* MEDIA */
@media (max-width: 1199px) {
  .pad-120-100 {
    padding: 90px 70px;
  }
  .menu-bottom .nav-item .nav-link {
    padding: 0 20px !important;
  }
}
@media (max-width: 991px) {
  .mobile-app {
    background-position-x: calc(100% + 70px);
    transform: inherit;
    margin-bottom: -275px;
  }
  .menu-bottom {
    display: block;
  }
  #home {
    position: relative;
    z-index: 0;
    padding-bottom: 180px;
    padding-top: 100px;
  }
  #home .home-info {
    text-align: center;
  }
  .web-devoloper {
    background: transparent;
  }
  .web-devoloper:before {
    content: '';
    display: block;
    position: relative;
    height: 320px;
    margin-bottom: 20px;
    background: url("/img/developer.svg") no-repeat;
    opacity: 1;
    background-size: 100% 80%;
    background-position-x: center;
    background-position-y: bottom;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 35px;
    font-weight: 500;
    line-height: 48px;
  }
  #home {
    padding-top: 0;
    padding-bottom: 40px;
  }
  #home .subtitle {
    font-size: 18px;
    line-height: 32px;
  }
  #home .home-info {
    text-align: center;
  }
  .web-devoloper:before {
    height: 65vw;
  }
  .mobile-app {
    display: none;
  }
  .pad-120-100 {
    padding: 60px 45px;
  }
  .pad-bottom {
    padding-bottom: 45px;
  }
  .pad-top {
    padding-top: 80px;
  }
  .pad-sect-bottom {
    padding-bottom: 40px;
  }
}
@media (max-width: 550px) {
  #home h1 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
  }
}
@media (max-width: 427px) {
  .pad-120-100 {
    padding: 50px 35px;
  }
}
@media (max-width: 380px) {
  .pad-120-100 {
    padding: 40px 22px;
  }
}
/* END MEDIA */
